@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: bienvenue;
  src:
    url("../fonts/UTM_Bienvenue.ttf") format("truetype"),
    url("../fonts/UTM_Bienvenue.ttf/UTM_Bienvenue.eot#iefix")
      format("embedded-opentype"),
    url("../fonts/UTM_Bienvenue.ttf/UTM_Bienvenue.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
:root {
  --color-main: #dc101b;
}

img {
  max-width: 100%;
}
.md-none {
  display: none;
}
.md-block {
  display: block;
}
.m0 {
  margin: 0px;
}
.p0 {
  padding: 0px !important;
}
.m-5 {
  margin-left: -5px !important;
  margin-right: -5px !important;
}
.p5 {
  padding-left: 5px;
  padding-right: 5px;
}
.m-10 {
  margin-left: -10px;
  margin-right: -10px;
}
.p10 {
  padding-left: 10px;
  padding-right: 10px;
}
body {
  font-family: "Roboto Condensed", sans-serif;
}
.pagination-page {
  text-align: center;
}
.pagination-page > span,
.pagination-page a {
  display: inline-block;
  width: 30px;
  height: 30px;
  line-height: 30px;
  border: solid 1px #ddd;
  color: #000;
}
.pagination-page a:hover,
.pagination-page > span {
  background: #1f5892;
  color: #fff;
}
.gio-hang img {
  height: 21px;
}
#slider_danhmuc {
  overflow: hidden;
}
.gio-hang {
  text-align: center;
  padding-top: 12px !important;
  padding-bottom: 12px !important;
}
.gio-hang span {
  display: inline-block;
  position: absolute;
  min-width: 18px;
  height: 18px;
  background-color: #fb9d21;
  color: #fff;
  border-radius: 50%;
  font-size: 13px;
  top: 0px;
  right: 0px;
  text-align: center;
  line-height: 18px;
}
.logo {
  display: block;
  margin-top: 5px;
  margin-bottom: 5px;
}
.logo img {
  height: 90px;
}
.ten_congty {
  font-family: bienvenue;
  color: #fd0303;
  font-size: 28px;
}
.slogan {
  font-family: bienvenue;
  margin-bottom: 15px;
  font-size: 18px;
}
header {
  top: 0px;
}
.hotline-head {
  background: url(../images/icon-hotline.png) no-repeat center left;
  background-size: auto;
  padding-left: 49px;
  margin-top: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
}
.hotline-head p {
  margin-bottom: 0px;
}
.hotline-head span {
  font-weight: 600;
}
.hotline-head strong {
  color: #fd0202;
  font-size: 16px;
}
.dichvu {
  background-color: #e2effa;
  padding-bottom: 30px;
}
.top {
  background-color: var(--color-main);
  color: #fff;
  line-height: 40px;
  font-size: 14px;
}
.top span {
  margin-left: 30px;
}
.navbar-default {
  margin: 0px;
  border-radius: 0px;
  border: none;
  background-color: var(--color-main);
  margin-top: 0px;
}
.navbar-default .navbar-nav > li > a {
  color: #ffffff;
  text-transform: uppercase;
  font-weight: 500;
  padding: 15px 25px;
  font-size: 16px;
}
.navbar-default .navbar-nav > li > a.active {
  /* background-color: #d1242a; */ /* color: #fff; */
}
.navbar-default .navbar-nav > li > a img {
  position: relative;
  top: -2px;
}
.navbar-default .navbar-brand {
  color: #212020;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 600;
  padding-right: 20px;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #000;
  background-color: #e63c45;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: var(--color-main);
  background-color: white;
}
.dropdown-menu > li > a {
  padding: 10px 15px;
  text-transform: uppercase;
}
.navbar-nav > li > .dropdown-menu {
  border-radius: 0px;
  min-width: 215px;
  padding: 0px;
}
.navbar-nav > li:hover > a {
  background-color: #ffffff;
  color: var(--color-main);
}
.navbar-form {
  background-color: #fff;
  padding-left: 0px;
  padding-right: 0px;
}
.navbar-form .form-control {
  border: none;
  width: 100%;
}
.navbar-form .form-control:focus {
  outline: none;
  box-shadow: none;
}
.navbar-form button {
  border: none;
}
.item-dichvu {
  margin-bottom: 30px;
}
.item-dichvu > a {
  display: block;
  width: 330px;
  height: 330px;
  background: url(../images/border-product.png) no-repeat center;
  overflow: hidden;
  margin: 0px auto;
  border-radius: 50%;
  background-size: cover;
  padding: 43px;
}
.item-dichvu a img {
  width: 100%;
  height: 100%;
  display: flex;
  border-radius: 50%;
}
.item-dichvu h3 {
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  margin-bottom: 20px;
}
.item-dichvu h3 a {
  color: #000;
}
.item-dichvu h3 a:hover,
.item-dichvu h3 a:focus {
  color: red;
  text-decoration: none;
}
.btn-xemthem {
  color: var(--color-main);
  border: 1px solid var(--color-main);
  display: inline-block;
  padding: 8px 30px;
  border-radius: 30px;
  text-transform: uppercase;
}
.title_c {
  text-transform: uppercase;
  font-size: 20px;
  font-weight: 600;
  margin-top: 14px;
  border-bottom: 1px solid #d1242a;
  margin-bottom: 35px;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  background-color: var(--color-main);
}
.item-product {
  border: 1px solid var(--color-main);
  padding: 0px;
  text-align: center;
  margin-bottom: 20px;
  position: relative;
  background-color: #fff;
}
.item-product > a {
  display: block;
  height: 280px;
  line-height: 280px;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-product > a > img {
  max-width: 100%;
  max-height: 100%;
  margin: 0px auto;
}
.item-product > h3 {
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 0px;
  margin-top: 0px;
  padding: 10px 5px;
  text-transform: uppercase;
  height: 50px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
}
.item-product > h3 > a {
  color: #333333;
}
.item-product > h3 > a:hover {
  text-decoration: none;
  color: red;
}
.item-product .gia {
}
.item-product .gia > strong {
  color: red;
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
  font-weight: 500;
  font-size: 18px;
}
.item-product .gia > span {
  font-size: 14px;
  font-style: italic;
  text-decoration: line-through;
  color: #7b7878;
}
.item-product .chitiet {
}
.item-product .chitiet a {
  background-color: #e63c45;
  color: #fff;
  padding: 5px 15px;
  display: inline-block;
  margin-top: 10px;
  border-radius: 8px;
}
.item-product .chitiet a:hover {
}
.list-product {
  position: relative; /* margin-top: 15px; */ /* margin-bottom: 20px; */
}
.list-product .owl-nav {
  position: absolute;
  top: -34px;
  right: 0;
}
.list-product .owl-nav button {
  border: none;
  background: transparent;
  font-size: 29px;
  line-height: 14px;
  padding: 0px 3px;
}
.list-product .owl-nav button:focus {
  outline: none;
}
.item-doitac {
  padding: 10px;
}
.item-doitac a {
  display: block;
  border: 1px solid #eaeaea;
  height: 100px;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.item-doitac a img {
}
.title-home2 {
  text-transform: uppercase;
  text-align: center;
  margin-top: 0px;
  padding: 5px;
  border-bottom: 1px solid #0e0e0e;
  font-size: 17px;
  margin-bottom: 12px;
  background-color: var(--color-main);
  color: #fff;
  margin-top: 10px;
}
.title-home2 span {
  display: block;
  border: 1px dashed #fff;
  padding: 7px;
}
.nav-right {
}
.nav-right ul {
  list-style: none;
  padding: 0px 0px;
  position: relative;
  border: 1px solid #f1f1f1;
  border-top: none;
}
.nav-right ul li {
  border-top: 1px dashed #c4c4c4;
}
.nav-right ul li:last-child {
}
.nav-right ul li:nth-child(1) {
  border-top: none;
}
.nav-right ul li a {
  display: block;
  padding: 7px 2px;
  color: #000000;
  font-weight: 500;
  background-position: 10px center;
  background-repeat: no-repeat;
  padding-left: 10px;
  font-size: 14px;
  text-transform: uppercase;
}
.nav-right ul li a:hover {
  text-decoration: none;
  color: #1b1a19;
  background-color: #e9e9ef;
}
.nav-right ul li a:before {
  content: "\f085";
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  margin-right: 10px;
  color: var(--color-main);
}
.hotro {
  padding: 10px 5px;
}
.hotline-right {
  background: url(../images/icon-hotline.png) no-repeat center left;
  padding-left: 30px;
  font-weight: 600;
  color: #f74a58;
  font-size: 16px;
  margin-top: 10px;
  background-size: 22px;
}
.hotro {
  /* border-bottom: 1px dashed #b31313; */
  padding-bottom: 15px;
}
.hotro img {
  display: block;
  text-align: center;
  margin: 0px auto;
}
.hotro h3 {
  font-weight: 600;
  font-size: 14px;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 10px;
}
.hotro h3:before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 50px;
  height: 3px;
  background-color: #b31313;
}
.email {
  background: url(../images/icon-mail.png) no-repeat left center;
  background-size: 26px;
  padding-left: 30px;
  margin-top: 10px;
  font-weight: 600;
}
.zalo {
  background: url(../images/zalo.png) no-repeat left center;
  background-size: 21px;
  padding-left: 30px;
  margin-top: 10px;
  color: #00acd4;
  font-weight: 600;
}
.item-new-right {
  border-bottom: 1px dotted #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}
.item-new-right .name {
  margin-top: 0px;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 5px;
}
.item-new-right .name a {
  color: #000;
}
.item-new-right .name a:hover {
}
.item-new-right .quote {
  line-height: 13px;
}
.item-new-right:last-child {
  border: none;
}
.new-righ {
  border: 1px dashed #e7474f;
  padding: 5px;
  border-radius: 5px;
  margin-left: 7px;
  margin-right: 7px;
  margin-top: -15px;
}
.dangky {
  background: url(../images/business-background.png) no-repeat center bottom;
  background-size: cover;
  padding-top: 25px;
  padding-bottom: 20px;
  margin-top: 20px;
  position: relative;
}
.dangky:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 100%;
  background-color: #0009;
  z-index: 0;
}
.dangky h4 {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
  color: #ffffff;
  position: relative;
  margin-bottom: 20px;
}
.dangky input {
  border-radius: 1px;
}
.dangky .btn-dk {
  border-radius: 0px;
  background-color: #e7474f;
  font-weight: 600;
  color: #fff;
  text-transform: uppercase;
  border-color: #e7474f;
}
footer {
  color: #fff;
  font-size: 15px;
  margin-top: 30px;
  padding-top: 30px;
  background-color: var(--color-main);
}
footer iframe {
  height: 150px;
  width: 100%;
}
footer h4 {
  margin-bottom: 20px;
  font-size: 21px;
  text-transform: uppercase;
  font-weight: 700;
  position: relative;
  padding-bottom: 8px;
}
footer h4:before {
  content: "";
  position: absolute;
  width: 70px;
  height: 2px;
  background-color: #fff;
  bottom: 0;
}
footer .title-f {
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 25px;
  color: #ffffff;
  font-size: 14px;
  margin-top: 30px;
}
footer a {
  color: #fff;
}
footer ul {
  list-style: none;
  padding: 0px;
}
footer ul a {
  text-transform: initial;
  padding: 7px 0px;
  display: inline-block;
  font-size: 16px;
}
footer a:hover {
  text-decoration: none;
  color: #f87929;
}
.chantrang {
  background-color: #fa2c37;
  color: #ffffff;
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 12px;
  margin-top: 20px;
}
.chantrang a {
  color: #ffffff;
}
.menu-f {
  list-style: none;
  padding: 0px;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding-top: 10px;
  padding-bottom: 10px;
}
.menu-f li {
  display: inline-block;
  border-right: 1px solid #ccc;
  line-height: 0px;
}
.menu-f li a {
  text-transform: inherit;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 15px;
}
.menu-f li a:hover {
  color: #e7474f;
}
.menu-f li:last-child {
  border-right: none;
}
.san-phamhot {
  /* padding: 10px; */
  border-radius: 5px;
  border: 1px solid #f1f1f1;
}
.san-phamhot .item-product {
  /* border: none; */
  box-shadow: none;
}
.san-phamhot .item-product:after {
  box-shadow: none;
  border-bottom: 1px dotted #e2dfdf;
  z-index: 1;
  bottom: -14px;
  left: 0;
  right: 0;
}
.breadcrumb {
  /* float: right; */
  border-bottom: none;
  font-size: 14px;
  background-color: transparent;
  padding: 0px;
  margin-bottom: 0px;
  padding-bottom: 0px;
  margin-top: 24px;
}
.title-home {
  padding: 5px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 600;
  padding-bottom: 22px;
  font-size: 26px;
  color: var(--color-main);
  margin-top: 30px;
  text-transform: uppercase;
}
.title-home:after {
  content: "";
  width: 90px;
  height: 1px;
  background-color: var(--color-main);
  display: table;
  margin: 20px auto 0;
}
.title-home span {
  color: #000000;
  border-bottom: 3px solid #0c0c0c;
  padding-bottom: 3px;
  padding-right: 0px;
}
.breadcrumb > li a {
  color: #171515;
}
.new-hot img {
  width: 100%;
}
.new-hot h3 {
  font-size: 18px;
  font-weight: 600;
}
.new-hot h3 a {
  color: #000;
}
.new-hot-2 h3 {
  font-size: 18px;
  font-weight: 600;
}
.new-hot-2 h3 a {
  color: #000;
}
.new-hot-3 h3 {
  font-size: 14px;
  margin-top: 10px;
  border-top: 1px solid #efebeb;
  padding-top: 10px;
}
.new-hot-3 h3 a {
  color: #000;
}
.new-hot {
  margin-bottom: 15px;
}
.item-new h3 {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 21px;
  overflow: hidden;
  margin-top: 10px;
  margin-bottom: 15px;
}
.item-new h3 a {
  color: #000;
}
.item-new h3 a:hover {
}
.item-new .mota {
  text-align: justify;
}
.item-new .mota span {
  color: #b31313;
  font-size: 13px;
  font-weight: 600;
}
.item-new {
  border-bottom: 1px dashed #dedddc;
  padding-top: 10px;
  padding-bottom: 10px;
}
.item-new img {
}
.item-new .title-new {
  font-weight: 600;
  font-size: 16px;
}
.item-new .title-new a {
  color: #1c1c1c;
}
.item-new .title-new a:hover {
}
.item-new:last-child {
  border-bottom: none;
  padding-bottom: 0pc;
}
.title-tin {
  margin-top: 10px;
  margin-bottom: 20px;
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 30px;
}
.ngaydang {
  color: #717171;
  font-style: italic;
}
.tinlienquan {
  padding-left: 18px;
}
.tinlienquan li {
  padding-top: 5px;
  padding-bottom: 5px;
}
.tinlienquan a {
  color: #000;
  font-size: 15px;
}
.tinlienquan a:hover {
  text-decoration: none;
  color: #6fb820;
}
.title-sp {
  font-size: 24px;
  font-weight: 600;
  text-transform: uppercase;
}
.box-sl {
}
.box-sl label {
  float: left;
  margin-right: 0px;
  position: relative;
  top: 10px;
}
.box-sl .soluong {
  width: 100%;
  height: 40px;
  text-align: center;
  font-size: 16px;
  border-radius: 0px;
  border: 1px solid #d8dad6;
  float: right;
  font-weight: bold;
}
.lienhe-sp {
  margin-top: 25px;
}
.slide-sp .item {
  padding: 5px;
}
.slide-sp .item a {
  height: 80px;
  width: 100%;
  display: inline-block;
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid #eceaea;
  background-position: center;
}
.btn-login {
  background-color: #e7474f; /* float: right; */
  color: #fff;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
}
.tong_tt h3 {
  font-size: 14px;
  margin: 0px;
  font-weight: 600;
  color: red;
}
#map iframe {
  height: 175px;
}
.hc-nav-trigger.hc-nav-1 {
  display: none !important;
}
.title_c .xemtatca {
  font-size: 14px;
  border: none;
  text-transform: initial;
  float: right;
  margin-top: 9px;
  font-weight: 500;
  color: #e7474f;
}
.navbar-form .form-group {
  width: 280px;
}
.navbar-form {
  border-radius: 5px;
}
iframe {
  max-width: 100%;
}
.video {
  border: 1px dashed #e7474f;
  padding: 5px;
  margin-left: 5px;
  margin-right: 5px;
  margin-top: -15px;
  padding-top: 10px;
  border-radius: 5px;
}
#slider {
  margin-bottom: 20px;
}
.chitiettin h1,
.chitiettin h2,
.chitiettin h3,
.chitiettin h4,
.chitiettin h5,
.chitiettin h6 {
  margin-top: 15px;
  margin-bottom: 10px;
  font-size: initial;
}
.btn-lienhe {
  background-color: var(--color-main);
  color: #fff;
  padding-left: 50px;
  padding-right: 50px;
  height: 40px;
  border-radius: 30px;
  font-size: 16px;
  padding-top: 0;
  padding-bottom: 0px;
  line-height: 33px;
  text-transform: uppercase;
}
.sub-nav {
  position: relative;
}
.sub-nav > a > span {
  position: absolute;
  right: 15px;
  top: 19px;
}
.sub-nav ul {
  position: absolute;
  left: 100%;
  top: 0;
  width: 100%;
  background-color: #e63c45;
  list-style: none;
  padding: 0px;
  box-shadow: 1px 1px 4px 0px #585555a1;
  display: none;
}
.sub-nav ul a {
  display: block;
  padding: 10px 15px;
  color: #fff;
}
.sub-nav:hover ul {
  display: block;
}
.sub-nav ul a:hover {
  color: #e63c45;
  background-color: #fff;
  text-decoration: none;
}
.item-new .img_new {
  display: block;
  height: 170px;
}
.item-new .img_new img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.list-product .sp-prev,
.list-product .sp-next {
  font-size: 14px;
  line-height: 30px;
  color: #fbfbfb;
  background-color: #65696bcc;
  height: 30px;
  width: 20px;
  z-index: 100;
}
.list-product .sp-prev:hover,
.list-product .sp-prev:focus,
.list-product .sp-next:hover,
.list-product .sp-next:focus {
  color: #fff;
  background: #a3a4a5a6;
}
.list-product .sp-prev {
  left: 0;
}
.list-product .sp-next {
  right: 0;
}
.navbar-default .navbar-nav.navbar-right > li > a {
  padding-left: 10px;
  padding-right: 10px;
}
.camket {
  margin-top: 30px;
  margin-bottom: 30px;
  padding-top: 30px;
  padding-bottom: 30px;
}
.title-camket {
  padding: 5px;
  text-align: center;
  margin-bottom: 40px;
  font-weight: 600;
  padding-bottom: 22px;
  font-size: 26px;
  color: #fbfbff;
  margin-top: 20px;
  text-transform: uppercase;
}

.title-camket:after {
    content: "";
    display: table;
    width: 90px;
    height: 1px;
    background-color: #fff;
    margin: 20px auto 0;

}

.camket .content {
  text-align: center;
  color: #fff;
  margin-bottom: 30px;
}
.title-camket span {
  color: #ffffff;
  border-bottom: 3px solid #fffafa;
  padding-bottom: 3px;
  padding-right: 0px;
}
.item-camket {
  color: #fff;
  margin-bottom: 30px;
}
.item-camket h4 {
  margin-top: 30px;
  margin-bottom: 20px;
  text-transform: uppercase;
}
.item-camket p {
  padding-left: 5%;
  padding-right: 5%;
}
.item-news {
  margin-bottom: 10px;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
}
.item-news .img-news {
  display: block;
  height: 195px;
}
.item-news .img-news > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-news h3 {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 24px;
  overflow: hidden;
}
.item-news h3 > a {
  color: #000;
}
.item-news p {
  /* height: 61px; */
  overflow: hidden;
  color: #676464;
}
.item-news .xemchitiet {
  color: #d1242a;
}
.formlienhe-home {
  background-color: #d9d9e9;
  padding: 30px;
}
.formlienhe-home h2 {
  font-family: veneer;
  color: #fff;
  margin-bottom: 30px;
  margin-top: 20px;
}
.formlienhe-home input.form-control {
  height: 47px;
  border-radius: 3px;
  background-color: transparent;
  border: 1px solid #fff;
  margin-top: 10px;
}
.formlienhe-home textarea.form-control {
  background-color: transparent;
  border-color: #fff;
  border-radius: 4px;
  margin-top: 10px;
}
.btn-guilienhe {
  font-size: 16px;
  padding: 7px 25px;
  border-radius: 30px;
  display: inline-block;
  margin-top: 10px;
  background-color: var(--color-main);
  color: #fff;
  text-transform: uppercase;
}
.formlienhe-home .form-control::-webkit-input-placeholder {
  /* Edge */
  color: #252323;
}
.formlienhe-home .form-control:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #252323;
}
.formlienhe-home .form-control::placeholder {
  color: #252323;
}

.camnhan {
  padding-bottom: 30px;
}
.banner-page {
  /* margin-top: 100px; */
  min-height: 200px;
  margin-bottom: 30px;
  text-align: center;
  color: #fff;
  position: relative;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
}
.banner-page:before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #d8d8d8f0;
}
.content-banner {
  position: relative;
  z-index: 10;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  margin: 0px auto;
}
.title-page {
  color: var(--color-main);
  font-size: 52px;
  margin-top: 0px;
  position: relative;
  padding-bottom: 10px;
  text-transform: uppercase;
  font-weight: 600;
}
.title-page:before {
  content: "";
  position: absolute;
  width: 150px;
  height: 1px;
  background-color: #000000;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0px auto;
}
.title-page:after {
  content: "";
  width: 50px;
  height: 5px;
  background-color: var(--color-main);
  position: absolute;
  bottom: -2px;
  left: 0;
  right: 0;
  margin: 0px auto;
}
.breadcrumb > li + li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f178";
}
.block-left {
  border: 1px solid #e0dede;
  padding-left: 10px;
  padding-right: 10px;
  margin-bottom: 20px;
}
.item-news-left {
  border-bottom: 1px dashed #ccc;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.item-news-left .img-left {
  display: block;
  height: 90px;
}
.item-news-left .img-left img {
  width: 100%;
  height: 100%;
}
.item-news-left h4 {
  font-size: 14px;
  font-weight: 500;
  margin-top: 5px;
  margin-bottom: 0px;
  font-weight: 600;
}
.item-news-left h4 a {
  color: #000;
}
.item-news-left h4 a:hover {
}
.giaban {
  color: red;
  font-weight: 600;
  font-size: 22px;
  text-transform: uppercase;
}
.soluong {
  border: 1px solid #ccc;
  padding: 5px;
  width: 52px;
  text-align: center;
  height: 40px;
  display: inline-block;
  float: left;
  border-left: none;
  border-right: none;
}
.tool-sl {
  display: inline-block;
  height: 40px;
  width: 30px;
  line-height: 40px;
  text-align: center;
  border: 1px solid #ccc;
  font-weight: bold;
  color: #797878;
  font-size: 20px;
  cursor: pointer;
}
.tool-sl1 {
  float: left;
  border-radius: 20px 0px 0px 20px;
  border-right: none;
}
.tool-sl2 {
  float: left;
  border-radius: 0px 20px 20px 0px;
  margin-right: 10px;
  border-left: none;
}
.btn-lienhe:hover {
  color: #fff;
  background-color: #ffba00;
}
.like-share-page {
  margin-top: 20px;
  font-weight: 700;
}
.like-share-page .facebook {
  margin-left: 10px;
  margin-right: 5px;
}
.chitiettin img {
  max-width: 100% !important;
  height: auto;
  width: auto !important;
}
.chitiettin div {
  width: 100% !important;
}
.mota_sp {
  background-color: #fdcbab;
  color: #252424;
  padding: 15px;
  border-radius: 4px;
}
.mota_sp ul {
  padding: 0px;
  list-style: none;
  margin-bottom: 0px;
}
.mota_sp ul li {
  line-height: 26px;
}
.mota_sp ul li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  content: "\f00c";
  color: #409635;
  margin-right: 10px;
}
.item-news > a {
  display: block;
  height: 200px;
}
.item-news > a > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-news > h3 {
  font-size: 13px;
  line-height: 18px;
  height: 36px;
  overflow: hidden;
}
.item-news > h3 > a:hover,
.item-news > h3 > a:focus {
  color: red;
  text-decoration: none;
}
